## erlang-p1-pkix 1.0.0

=== debian/changelog ===
erlang-p1-pkix (1.0.0-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Jan 2019 19:14:40 +0100

erlang-p1-pkix (1.0.0-3) unstable; urgency=medium

  * Updated debian/copyright
  * Fixed incorrect $DESTDIR in debian/rules
  * Added debian/docs to install README.md

 -- Philipp Huebner <debalance@debian.org>  Mon, 31 Dec 2018 01:56:27 +0100

erlang-p1-pkix (1.0.0-2) unstable; urgency=medium

  * Added ca-certificates to (Build-)Depends (Closes: #917589)

 -- Philipp Huebner <debalance@debian.org>  Sat, 29 Dec 2018 11:59:23 +0100

erlang-p1-pkix (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Updated Standards-Version: 4.3.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sat, 29 Dec 2018 01:59:56 +0100

erlang-p1-pkix (0.2018.11.12-1) unstable; urgency=medium

  * Initial release (Closes: #915288)

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Dec 2018 16:31:36 +0100
