## erlang-p1-pkix 1.0.2

=== debian/changelog ===
erlang-p1-pkix (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Updated Erlang dependencies
  * Added debian/upstream/metadata
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 12:17:53 +0200
