## erlang-p1-pkix 1.0.4

=== debian/changelog ===
erlang-p1-pkix (1.0.4-2) unstable; urgency=medium

  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Feb 2020 17:37:26 +0100

erlang-p1-pkix (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * Updated Standards-Version: 4.4.1 (no changes needed)
  * Set 'Rules-Requires-Root: no' in debian/control

 -- Philipp Huebner <debalance@debian.org>  Mon, 11 Nov 2019 16:10:52 +0100
