=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: libs
 Priority: optional
+Rules-Requires-Root: no
 Build-Depends: ca-certificates,
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pkix
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pkix.git
 Homepage: https://github.com/processone/pkix
