## erlang-p1-pkix 1.0.6

=== debian/changelog ===
erlang-p1-pkix (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 17:10:53 +0200

erlang-p1-pkix (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5

 -- Philipp Huebner <debalance@debian.org>  Tue, 17 Mar 2020 17:48:40 +0100
