=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: ca-certificates,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pkix
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pkix.git
 Homepage: https://github.com/processone/pkix
@@ -23,6 +23,7 @@
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
          ca-certificates
+Multi-Arch: allowed
 Description: PKIX certificates management library for Erlang
  The idea of the library is to simplify certificates configuration in Erlang
  programs. Typically an Erlang program which needs certificates  (for HTTPS/
