## erlang-p1-pkix 1.0.8

=== debian/changelog ===
erlang-p1-pkix (1.0.8-2) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Philipp Huebner ]
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Dec 2021 13:56:06 +0100

erlang-p1-pkix (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8
  * Updated Standards-Version: 4.6.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 21:32:00 +0200
