=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: ca-certificates,
                debhelper-compat (= 13),
                dh-rebar,
-               erlang-base (>= 1:19.2),
+               erlang-base,
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pkix
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pkix.git
 Homepage: https://github.com/processone/pkix
@@ -20,7 +20,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
+         erlang-base | ${erlang-abi:Depends},
          ${erlang:Depends},
          ca-certificates
 Multi-Arch: allowed
