=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Rules-Requires-Root: no
 Build-Depends: ca-certificates,
                debhelper-compat (= 13),
-               dh-rebar,
+               dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pkix
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pkix.git
 Homepage: https://github.com/processone/pkix
@@ -20,7 +20,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base | ${erlang-abi:Depends},
+         erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
          ca-certificates
 Multi-Arch: allowed
