=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
-
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 include /usr/share/dpkg/default.mk
+export ERL_COMPILER_OPTIONS=deterministic
 
 DESTDIR=$(CURDIR)/debian/erlang-p1-pkix
