=== debian/changelog ===
erlang-p1-pkix (1.0.10-2) unstable; urgency=medium

  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright
  * debian/rules: add creation of symbolic link for native app name

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 10:57:05 +0100

erlang-p1-pkix (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 17:41:44 +0200

erlang-p1-pkix (1.0.9-3) unstable; urgency=medium

  * Dropped debian/erlang-p1-pkix.install
  * Updated lintian overrides
  * Renamed debian/erlang-p1-pkix.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 16:11:45 +0100
