=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pkix
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pkix.git
 Homepage: https://github.com/processone/pkix
