=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,8 @@
 
 %:
 	dh $@ --buildsystem=rebar --with rebar
+
+override_dh_auto_install:
+	dh_auto_install
+	install -m 755 -d $(DESTDIR)/usr/lib/erlang/lib/
+	ln -s /usr/lib/erlang/lib/p1_pkix-$(DEB_VERSION_UPSTREAM) $(DESTDIR)/usr/lib/erlang/lib/pkix-$(DEB_VERSION_UPSTREAM)
